[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# EInvalidGridOperation

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised for an invalid grid operation.

## Declaration

Source position: dbgrids.pas line 45

`type EInvalidGridOperation = class(Exception)`

## Inheritance

`EInvalidGridOperation` |  | Exception raised for an invalid grid operation.
`Exception`
?
`TObject`

## Description

EInvalidGridOperation is an Exception class raised when an invalid grid operations is performed.